Transfère des flashcard de Quizlet à Anki

Bonjour, le greffon pour importer des documents venu de quizlet ( le code est 538531043) m’affiche un message d’erreur quand j’essaie de l’utiliser, j’ai essayé de suivre les instructions proposer pour résoudre le problème mais ça n’a pas marché.
Je m’adresses donc a vous, si vous avez une solution a mon problème est-il possible que vous m’en fassiez par s’il vous plait.

Cordialement

Le message d’erreur affiche la version d’Anki et la version de la librairie Qt (soit Qt6, soit Qt5).

Si vous utilisez la version 23.10.x avec Qt6, certains greffons ne marchent plus pour l’instant. Utiliser la version 23.10.1 avec Qt5 au lieu de Qt6 pourrait être une solution temporaire, mais éventuellement les auteurs des greffons devront les mettre à jour.

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.